WhatPulse Forums » Support » Client software v » Update Error! Welcome back, Guest.


Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Update Error!
09-11-2013, 01:50 PM
Post: #1
Update Error!
"The update is improperly signed."

Automatic update from 2.2b1 on osx 10.8.4.

What's to do? Uninstall and reinstall?
Find all posts by this user
Quote this message in a reply
09-11-2013, 01:56 PM
Post: #2
RE: Update Error!
I'm having the same problem.
Find all posts by this user
Quote this message in a reply
09-11-2013, 05:58 PM
Post: #3
RE: Update Error!
From the beta to stable, there are different results..best is to just remove the .app and get it from http://whatpulse.org/downloads/
Visit this user's website Find all posts by this user
Quote this message in a reply
09-11-2013, 09:13 PM
Post: #4
RE: Update Error!
Downloaded the new one and upgrade. After restart of what pulse, 2.2 appears. Seems working so long.

THX,

Best, Meg
Find all posts by this user
Quote this message in a reply
09-12-2013, 05:12 PM
Post: #5
RE: Update Error!
For the curious; 2.2 is compiled using a different system, the updater wasn't recompiled until 2.2 stable. ;-)
Visit this user's website Find all posts by this user
Quote this message in a reply
09-18-2013, 12:35 PM
Post: #6
RE: Update Error!
Same problem when updating from 2.2.0 to 2.2.1 (no beta) Sad
Find all posts by this user
Quote this message in a reply
09-18-2013, 12:56 PM
Post: #7
RE: Update Error!
You 'once' ran the beta. That installs a updater.exe that is incompatible with the current dlls, which produces weird errors. Like I said before, just reinstall with a stable and you're good to go.
Visit this user's website Find all posts by this user
Quote this message in a reply
09-18-2013, 11:27 PM
Post: #8
RE: Update Error!
Thx for fast reply. But i did Sad BTW, i do not think that osx can handle "exe" and dlls without wine...

So, as you recommended, i reinstalled 2.2.0 after the beta and now i reinstall 2.2.1 after 2.2.0... so this "problem" shouldn't occur on release of 2.2.2?
Find all posts by this user
Quote this message in a reply
Post Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
Question SSL Handshake Error dkuebric 12 799 03-31-2020 02:46 PM
Last Post: Kamikater2
Question [Win7x64 WP2.5] Error while pulsing: "Wrong Password! Try again." Diamundo 9 4,222 01-18-2020 12:08 PM
Last Post: Megachip
  Server error: Missing input! with whatpulse 2.8.4 on Win10 Franck.Dernoncourt 3 1,137 09-24-2019 10:56 PM
Last Post: kolah
Bug server error sggxp 0 545 04-25-2019 04:50 AM
Last Post: sggxp
  [SOLVED] Error uploading keyboard/mouse heatmap Wopian 2 1,327 03-17-2017 12:26 PM
Last Post: Wopian
  [SOLVED] [postmortem] Pulse error: "The specified configuration cannot be used." dgw 4 2,407 03-03-2017 09:54 PM
Last Post: dgw
  [FIXED] SSL Handshake Error JetSet 9 2,943 01-09-2017 09:39 AM
Last Post: AmokOwe
  [2.6.3] Automatic Pulsing hint doesn't update after ticking/changing uptime Wopian 0 1,289 11-07-2015 03:23 AM
Last Post: Wopian
Information [PSA][OS X] Update Security Override thr3ddy 0 1,003 09-07-2015 08:05 PM
Last Post: thr3ddy
  Server Error Missing INput Please COntact the Developers arsha99 1 1,979 07-01-2015 07:41 PM
Last Post: smitmartijn

Forum Jump:


User(s) browsing this thread: 1 Guest(s)